@charset "UTF-8";

/**
 * 右コンテンツ
**/

.link_list{
	margin-top:5px;
}

.link_list a{
	display:block;
	text-align:center;
	padding:3px 0;
	width:120px;
	margin:0 auto;
	background:#979797;
	color:#fff !important;
	text-decoration:none;
}

.recruitment{
	padding:10px;
	margin-top:10px;
	background:#514B8D;
	margin-bottom:10px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	box-shadow:rgba(113, 135, 164, 0.65098) 0px 0px 6px 3px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.65098) 0px 0px 6px 3px;
	-moz-box-shadow:rgba(113, 135, 164, 0.65098) 0px 0px 6px 3px;
}
.recruitment h5{
	font-size:16px;
	margin-bottom:5px;
	color:#FFFFFF;
	line-height:22px;
	font-weight:bold;
}
.recruitment h6{
	font-size:14px;
	color:#FFFFFF;
	line-height:20px;
	font-weight:bold;
}
.recruitment p,.recruitment a{
	color:#FFFFFF;
}

.noactive{
	pointer-events: none !important;
	cursor: default !important;
}


#godo-web {
	padding: 0 20px 60px;
	overflow: hidden;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
}
#godo-web * {
	box-sizing: border-box;
}
.contents-lead {
	font-size: 16px;
    line-height: 2;
    margin-top: 20px;
    padding-bottom: 40px;
}
.contents-header {
	background-image: url(../images/h1-title.gif);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	padding-bottom: 10px;
}
#godo-web h1 {
	line-height: 40px;
	font-size: 28px;
	font-weight: normal;
}

.godo-web-taglist {
	padding: 10px 20px 20px;
	border-style: solid;
	border-color: #6170C0;
	border-width: 1px;
	font-size: 0;
	position: relative;
	display: none;
	margin-bottom: 20px;
}
.godo-web-taglist__tag {
	font-size: 14px;
	display: inline-block;
	margin: 10px 10px 0 0;
}
.godo-web-taglist__tag label {
	background-color: #eee;
	line-height: 1;
	padding: 10px 20px;
	border-radius: 3px;
	display: block;
	cursor: pointer;
}
.godo-web-taglist__tag input {
	display: none;
}
.godo-web-taglist__tag input:checked + label {
	background-color: #000;
	color: #fff;
}
.godo-web-taglist__togglebtn {
	    position: relative;
    width: 120px;
    margin-left: auto;
    font-size: 16px;
    padding: 10px 30px 10px 20px;
    background-color: #6170C0;
    color: #fff;
    top: 100%;
    right: -1px;
    border-radius: 5px 5px 0px 0px;
    cursor: pointer;
}
.godo-web-taglist__togglebtn:after {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 6px 0 6px;
	border-color: #ffffff transparent transparent transparent;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
}
.godo-web-taglist__togglebtn.open:after {
	transform: translateY(-50%) rotate(180deg);
}

.godo-web-movie {
	display: flex;
	flex-wrap: wrap;
	margin-left: -20px;
	margin-right: -20px;
}
.godo-web-movie__item {
	width: 33.33333333333%;
	padding: 0 20px 40px;
}
.godo-web-movie__inner {
	padding: 0px 20px 80px;
	position: relative;
	height: 100%;
	box-shadow: 2px 2px 5px 5px rgba(0, 0, 0, 0.05);
	background-color: #fff;
}
.godo-web-movie__thumb {
	margin-left: -20px;
	margin-right: -20px;
	position: relative;
	cursor: pointer;
}
.godo-web-movie__thumb:after {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 42px;
	height: 30px;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-image: url("../images/icon-youtube-42x30-color.png");
	transition: all .5s;
	z-index: 2;
	transform: translate(-50%, -50%);
}
.godo-web-movie__thumb:hover:after {
	background-image: url("../images/icon-youtube-42x30-color.png");
}
.godo-web-movie__thumb:before {
	content: "";
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #000;
	opacity: 0;
	position: absolute;
	z-index: 1;
	transition: all .5s;
}
.godo-web-movie__thumb:hover:before {
	opacity: 0.3;
}
.godo-web-movie__thumb__inner {
	overflow: hidden;
	position: relative;
}
.godo-web-movie__thumb__inner:before {
	content: '';
	display: block;
	padding-bottom: 55.5%;
}
.godo-web-movie__thumb img {
	max-width: 100%;
	height: auto;
	transition: all .5s;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.godo-web-movie__thumb:hover img {
	/* opacity: 0.3; */
	-ms-filter: blur(3px);
	filter: blur(3px);
}
.godo-web-movie__title {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
	line-height: 1.4;
}
.godo-web-movie__inner a {
	display: block;
	position: absolute;
	background-color: #f69800;
	border-radius: 5px;
	padding: 10px;
	bottom: 20px;
	left: 40px;
	right: 40px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	transition: all .5s;
}
.godo-web-movie__inner a:hover {
	background-color: #ef7305;
}
.godo-web-movie__tag {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #ddd;
	font-size: 0;
}
.godo-web-movie__tag span:nth-last-of-type(n+2):after {
	content: ",";
	margin-right: 5px;
}
.godo-web-movie__tag span {
	display: inline-block;
	font-size: 12px;
}


.remodal {
	padding: 60px 10px 0;
	border-radius: 0;
	background-color: transparent;
	max-width: 1000px;
}
.remodal .remodal-default-close {
	position: absolute;
	width: 50px;
	height: 50px;
	top: 0;
	right: 0;
	cursor: pointer;
}
.remodal .remodal-default-close:before,
.remodal .remodal-default-close:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	left: 0;
	top: 50%;
	margin-top: -1px;
	background-color: #fff;
}
.remodal .remodal-default-close:before {
	transform: rotate(45deg);
}
.remodal .remodal-default-close:after {
	transform: rotate(-45deg);
}
.wrapper_iframe > img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.remodal__contents-text {
	color: #fff;
	padding-bottom: 40px;
}
.remodal__contents-title {
	font-size: 2rem;
}
.remodal__contents-p {}
.remodal__contents-title + p {
	margin-top: 20px;
}
.wrapper_iframe .box_iframe {
	padding-bottom: 56.25%;
	position: relative;
}
.wrapper_iframe .box_iframe iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.display-number {
	margin: 0px 0 -20px;
    font-size: 16px;
}
#counter {
	font-size: 30px;
}


/*
---
---------------------------------------------------------------------------*/
.family_yugo {
	font-family: "游ゴシック", YuGothic;
}
.basic-width-container {
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
}
.other__contents__wrapper {
	overflow: hidden;
	box-sizing: border-box;
	padding-bottom: 100px;
}
.other__contents__wrapper * {
	box-sizing: border-box;
}
.other__contents__wrapper h1 {
	line-height: 40px;
	font-size: 28px;
	font-weight: normal;
}
.other__contents__wrapper h2 {
	font-size: 24px;
	padding: 30px 0 30px 10px;
	border-left: 4px solid #514B8D;
}
.other__contents__wrapper section {
	padding-top: 60px;
}

.other__contents__lead {
	font-size: 16px;
	line-height: 2;
	margin-top: 20px;
}

.onlinebriefing__h1__flex {
	display: flex;
	align-items: center;
}
.onlinebriefing__h1__left {
	padding-right: 10px;
}
.onlinebriefing__h1__right {
	background-color: #514B8D;
	font-size: 14px;
	border-radius: 3px;
	line-height: 1;
	padding: 4px;
	flex-shrink: 0;
	color: #fff;
}

.onlinebriefing__sub__wrapper {
	padding-top: 40px;
}
.onlinebriefing__step__wrapper {
	display: flex;
	flex-wrap: wrap;
	margin-top: 40px;
}
.onlinebriefing__step__item {
	width: 33.3333333333%;
	position: relative;
	color: #fff;
}
.onlinebriefing__step__item.caution {
	background-color: #f2f2f2 !important;
	display: flex;
	justify-content: center;
	align-items: center;
	color: inherit;
	padding: 20px;
}
.onlinebriefing__step__item:before {
	content: '';
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(10px, -50%);
	background-image: url("../images/onlinebriefing-arrow-16x16-white.png");
	background-repeat: no-repeat;
	background-size: 16px;
	background-position: center;
	border-radius: 100%;
	z-index: 1;
}

.page-anchor-wrapper {
    display: flex;
    gap: 10px;
    justify-content: center;
    font-size: 14px;
	flex-wrap: wrap;
}

.page-anchor {
    padding: 10px 9px;
    width: 30%;
    text-align: center;
    position: relative;
    background-color: #ededed;
}

.page-anchor::before {
    content: "";
    width: 6px;
    height: 6px;
    position: absolute;
    border-bottom: solid 1px;
    border-right: solid 1px;
    top: 50%;
    right: 8px;
    transform: translateY(-50%) rotate(45deg);
}

.page-anchor:hover,.btn_box a:hover,.boxImg:hover{
    opacity: 0.5;
}

.page-anchor a {
    text-decoration: none;
	display: block;
}

.youtube_wrap {
    max-width: 100%;
    margin-top: 30px;
}

.youtube_box {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 56.25%;
    /* margin: 0 auto; */
}

.youtube_box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.award_title_box0{
	text-align: center;
/*	background-color: #607d8b;*/
/*    background-color: #13C716;*/
    background-image: linear-gradient(to right, #b8cbb8 0%, #b8cbb8 0%, #b465da 0%, #cf6cc9 33%, #ee609c 66%, #ee609c 100%);
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100px;		
}

.award_title_box{
	text-align: center;
	margin-top: 80px;
}

#award h1.title{
    font-size: 33px;
    color: #FFF;
	line-height: 1.5;
	
}

#award h2.title::before{
	content: "";
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 60px;
    background-image: url("../images/award01.png");
	background-repeat: no-repeat;
	background-size: contain;
}

#award h2.title,.title2{
    font-size: 30px;
    text-align: center;
    color: #333;
	position: relative;
    display: inline-block;
    padding-left: 2.5em;
	font-weight: bold;
	line-height: 1.5;
	
}


#award h2.title2::before{
	content: "";
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 60px;
    background-image: url("../images/award02.png");
	background-repeat: no-repeat;
	background-size: contain;
}

#award h2.title3{
    font-size: 30px;
    text-align: center;
    color: #333;
    display: block;
	font-weight: bold;
	line-height: 1.5;
	
}

#award p.message_p {
    margin-top: 20px;
}

#award p {
    margin-top: 40px;
    font-size: 16px;
	line-height: 1.5;
}

#award h3 {
    font-size: 26px;
    margin-top: 40px;
    text-align: center;
	font-weight: bold;
}

#award h4 {
    text-align: center;
    margin-top: 20px;
    font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
}

#award h4.link{
    font-size: 20px;
    text-align: center;
	font-weight: 100;
}

.award_message {
    background-color: #E4E4E4;
    padding: 10px 20px 30px;
    margin: 40px 0 80px;
	max-width: 100%;
}

.btn_box{
	display: flex;
	gap:10px;
	margin-bottom: 60px;
}

.btn_box a {
    background-color: #f39c01;
    color: #FFFF;
    padding: 5px 10px;
    text-decoration: none;
    width: 33.3%;
    height: 40px;
    border-radius: 10px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
	font-size: 14px;
}

span.caption {
    display: block;
    text-align: center;
    font-size: 14px;
	padding-top: 10px;
	
}

.boxImg img{
    width: 100%;
    height: auto;
	
}

#award .btn {
	margin-top: 30px;
}
#award .btn a{
	display:block;
	color:#fff;
	padding:15px 30px 15px 15px;
	background:#f69800;
	-webkit-box-shadow: 0 3px 0 0 #e84e0a;
	-moz-box-shadow:    0 3px 0 0 #e84e0a;
	box-shadow:         0 3px 0 0 #e84e0a;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	position:relative;
	text-decoration:none;
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
	font-size: 15px;
}
#award .btn a:before{
	content:"";
	width:10px;
	height:10px;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-5px;
	transform:rotate(-45deg);
}
#award .btn a:hover{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background:#ef7305;
	position: relative;
	top: 3px;
}
#award .btn.research a{
	-webkit-box-shadow: 0 3px 0 0 #193b5e;
	-moz-box-shadow: 0 3px 0 0 #193b5e;
	box-shadow: 0 3px 0 0 #193b5e;
	background:#297aaa;
}
#award .btn.research a:hover{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background:#193b5e;
}

@media only screen and (min-width: 768px) {
	.onlinebriefing__step__item:nth-of-type(odd),
	.onlinebriefing__step__item:nth-of-type(odd):before {
		background-color: #514B8D;
	}
	.onlinebriefing__step__item:nth-of-type(even),
	.onlinebriefing__step__item:nth-of-type(even):before {
		background-color: #6171C1;
	}
	.onlinebriefing__step__item:nth-of-type(3n):before {
		content: none;
	}
	
}
.onlinebriefing__step__item.last:before {
	content: none !important;
}
.onlinebriefing__step__inner {
	height: 100%;
	display: flex;
	justify-content: center;
	padding: 130px 10px 20px;
	position: relative;
	text-align: center;
	align-items: center;
}
.onlinebriefing__step__absolute {
	position: absolute;
	width: 100%;
	padding: 20px 10px;
	top: 0;
	left: 0;
}
.onlinebriefing__step__step {
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	text-align: center;
}
.onlinebriefing__step__step__left {
	font-size: 20px;
	line-height: 1;
	padding-right: 10px;
}
.onlinebriefing__step__step__right {
	font-size: 50px;
	line-height: 1;
	color: #FCEE21;
	position: relative;
}
.onlinebriefing__step__step__right:before {
	content: attr(data-text);
	position: absolute;
	top: -2px;
	left: -2px;
	color: transparent;
	-webkit-text-stroke: 1px #fff;
}
.onlinebriefing__step__icon {
	margin-top: 10px;
}
.onlinebriefing__step__icon img {
	margin-left: auto;
	margin-right: auto;
}
.onlinebriefing__step__p {
	font-size: 16px;
	line-height: 1.8;
}

.onlinebriefing__search__condition__wrapper {
	display: flex;
	margin-left: -10px;
	margin-right: -10px;
	margin-top: 40px;
}
.onlinebriefing__search__condition__item {
	width: 25%;
	padding: 0 10px;
}
.onlinebriefing__search__condition__inner {
	height: 100%;
	position: relative;
	padding-top: 22px;
	display: flex;
	align-items: flex-end;
}
.onlinebriefing__search__condition__h {
	font-size: 12px;
	color: #514B8D;
	font-weight: bold;
	position: absolute;
	top: 0;
	left: 0;
}
.onlinebriefing__search__condition__query {
	font-size: 14px;
	width: 100%;
}
.onlinebriefing__search__condition__query:after {
	content: '';
	display: block;
	height: 6px;
	border-radius: 3px;
	background-color: #E6E6E6;
	margin-top: 10px;
}

.onlinebriefing__search__condition__button {
	margin-top: 20px;
}
.onlinebriefing__search__condition__button a:hover {
	transform: translateY(3px);
	box-shadow: 0px 0 0px #193B5E;
	background-color: #21638A;
}
.onlinebriefing__search__condition__button a {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 320px;
	background-color: #297AAA;
	border-radius: 5px;
	color: #fff;
	box-shadow: 0px 3px 0px #193B5E;
	text-align: center;
	font-size: 16px;
	padding: 20px;
	text-decoration: none;
}

.onlinebriefing__calendar__wrapper {
	margin-top: 60px;
	margin-left: auto;
	width: calc( 100vw - ((100vw - 1000px) / 2) );
	overflow: hidden;
	max-width: 100%;
	border-left: 20px solid transparent;
}
.onlinebriefing__calendar__slick {
	margin-left: -4px;
	padding-right: 10%;
}
.onlinebriefing__calendar__slick .slick-list {
	overflow: visible;
}
.onlinebriefing__calendar__slick .slick-track {
	display: flex;
	margin-left: 0;
}
.onlinebriefing__calendar__slick .slick-slide {
	padding-left: 4px;
	float: none;
	height: auto;
	position: relative;
}
.onlinebriefing__calendar__slick .slick-arrow {
	width: 60px;
	height: 100px;
	background-color: rgba(0, 0, 0, 0.8);
	z-index: 1;
}
.onlinebriefing__calendar__slick .slick-next {
}
.onlinebriefing__calendar__slick .slick-prev {
}
.onlinebriefing__calendar__slick .slick-arrow:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-36%, -50%);
	opacity: 1;
}
.onlinebriefing__calendar__slick .slick-prev:before {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 12px 7px 0;
	border-color: transparent #ffffff transparent transparent;
}
.onlinebriefing__calendar__slick .slick-next:before {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 0 7px 12px;
	border-color: transparent transparent transparent #ffffff;
}
.onlinebriefing__calendar__slick .slick-disabled {
	display: none !important;
}
.onlinebriefing__calendar__date {
	background-color: #F2F2F2;
	text-align: center;
	padding: 6px;
	border-radius: 5px;
}
.onlinebriefing__calendar__y {
	font-size: 14px;
	color: #666;
}
.onlinebriefing__calendar__md {
	display: flex;
	position: relative;
	font-size: 30px;
	justify-content: center;
	height: 2em;
	font-weight: bold;
	line-height: 1;
	margin-top: 5px;
}
.onlinebriefing__calendar__m {
	width: 3em;
	text-align: right;
	align-self: flex-start;
	padding-right: .25em;
}
.onlinebriefing__calendar__d {
	width: 3em;
	text-align: left;
	align-self: flex-end;
	padding-left: .25em;
}
.onlinebriefing__calendar__md:before {
	content: '';
	position: absolute;
	width: 1px;
	height: 100%;
	background-color: #333;
	top: 0;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
}
.onlinebriefing__calendar__w {
	font-size: 14px;
	margin-top: 5px;
}
.onlinebriefing__calendar__w.w0 {
	color: #ED475B;
}
.onlinebriefing__calendar__w.w6 {
	color: #29ABE2;
}
.onlinebriefing__calendar__list {
	padding: 20px 20px 40px;
}
.onlinebriefing__calendar__listitem {
	color: inherit;
	display: block;
	border-bottom: 1px dashed #ccc;
	padding: 14px 10px;
	font-size: 14px;
	text-decoration: none;
	transition: all .5s;
}
.onlinebriefing__calendar__listitem:hover {
	background-color: #ECEBF7;
}
.onlinebriefing__calendar__slickitem {
}
.onlinebriefing__calendar__slickitem:after {
	content: '';
	position: absolute;
	background-color: #E6E6E6;
	height: 4px;
	border-radius: 2px;
	bottom: 0;
	left: 4px;
	right: 0;
}

.onlinebriefing__search__remodal__wrapper {
	padding: 46px 20px 20px;
}
.onlinebriefing__search__remodal__contents {
	background-color: #fff;
	padding: 20px;
}
.onlinebriefing__search__remodal__close {
	width: 42px;
	height: 42px;
	left: auto;
	right: 20px;
}
.onlinebriefing__search__remodal__close:before,
.onlinebriefing__search__remodal__close:after {
	content: "";
	height: 4px;
	width: 100%;
	background-color: #fff;
	position: absolute;
	top: 50%;
	left: 0;
}
.onlinebriefing__search__remodal__close:before {
	transform: translateY(-50%) rotate(45deg);
}
.onlinebriefing__search__remodal__close:after {
	transform: translateY(-50%) rotate(-45deg);
}
.onlinebriefing__search__remodal__table {
	width: 100%;
	table-layout: fixed;
	font-size: 14px;
	border-spacing: 0;
	border-collapse: collapse;
}
.onlinebriefing__search__remodal__table th {
	width: 120px;
	background-color: #f2f2f2;
}
.onlinebriefing__search__remodal__table th,
.onlinebriefing__search__remodal__table td {
	border: 1px solid #ddd;
	padding: 14px;
}
.onlinebriefing__search__remodal__date {
	display: flex;
	align-items: center;
}
.onlinebriefing__search__remodal__kubun {
	margin-right: -20px;
}
.onlinebriefing__search__remodal__kubun li {
	display: inline-block;
	margin-right: 20px;
}
.onlinebriefing__search__remodal__table input,
.onlinebriefing__search__remodal__table select {
	font-size: 14px;
}
.onlinebriefing__search__remodal__table input[type="text"] {
	padding: 6px;
	display: block;
	max-width: 100%;
	box-sizing: border-box;
}
.onlinebriefing__search__remodal__table select {
	min-width: 200px;
	padding: 6px;
}

.ui-autocomplete {
	z-index: 100000;
}

.onlinebriefing__schoolynk__button {
	margin-top: 40px;
	padding: 0 20px;
}
.onlinebriefing__schoolynk__button a:hover {
	transform: translateY(3px);
	box-shadow: 0px 0 0px #E84E0A;
	background-color: #CF6100;
}
.onlinebriefing__schoolynk__button a + a {
	margin-top: 10px;
}
.onlinebriefing__schoolynk__button a {
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 600px;
	background-color: #F69800;
	border-radius: 5px;
	color: #fff;
	box-shadow: 0px 3px 0px #E84E0A;
	text-align: center;
	font-size: 16px;
	padding: 20px;
	text-decoration: none;
	background-image: url("../../../common/images/common-arrow-border-white-14x30-next.png");
	background-size: 14px auto;
	background-repeat: no-repeat;
	background-position: right 10px center;
}

.onlinebriefing__calendar__nothing {
	font-size: 16px;
	max-width: 980px;
	padding-right: 20px;
}
.onlinebriefing__calendar__nothing p {
	padding: 20px;
	background-color: #f2f2f2;
	border-radius: 5px;
}


@media only screen and (max-width: 1023px) {
	.godo-web-movie {
		margin-left: -10px;
		margin-right: -10px;
	}
	.godo-web-movie__item {
		padding: 0 10px 20px;
	}
	.godo-web-movie__inner a {
		left: 20px;
		right: 20px;
	}

	#award{
		padding: 0 10px;
	}

/*
---
---------------------------------------------------------------------------*/
	.onlinebriefing__step__p {
		font-size: 14px;
	}
}

@media only screen and (max-width: 767px) {
	.godo-web-movie__item {
		width: 50%;
		padding: 0 5px 10px;
	}
	.godo-web-movie__inner {
		padding: 0 10px 60px;
	}
	.godo-web-movie__thumb {
		margin-left: -10px;
		margin-right: -10px;
	}
	.godo-web-movie__title {
		font-size: 14px;
	}
	.godo-web-movie {
		margin-left: -5px;
		margin-right: -5px;
	}
	.godo-web-movie__inner a {
		left: 10px;
		right: 10px;
		bottom: 10px;
		font-size: 11px;
		padding: 10px 2px;
	}
	.godo-web-taglist__tag {
		font-size: 12px;
		margin: 4px 4px 0 0;
	}
	.godo-web-taglist {
		padding: 6px 10px 10px;
	}
	.display-number {
		font-size: 14px;
	}
	#counter {
		font-size: 24px;
	}

	.btn_box {
		flex-wrap: wrap;
		justify-content: center;
	}

	.btn_box a{
		width: 80%;
	}
	
	#award h2.title, .title2{
		text-align: start;
	}
	
/*
---
---------------------------------------------------------------------------*/
	.onlinebriefing__h1__flex {
		flex-wrap: wrap;
	}
	.onlinebriefing__h1__left {
		width: 100%;
		padding-right: 0;
		padding-bottom: 4px;
	}
	.onlinebriefing__step__p {
		font-size: 11px;
	}
	.onlinebriefing__step__item {
		width: 50%;
	}
	.onlinebriefing__step__inner {
		padding-left: 4px;
		padding-right: 4px;
		padding-top: 104px;
	}
	.onlinebriefing__step__icon {
		margin-top: 0;
	}
	.onlinebriefing__step__absolute {
		padding: 10px;
	}
	.onlinebriefing__step__item:nth-of-type(4n),
	.onlinebriefing__step__item:nth-of-type(4n):before,
	.onlinebriefing__step__item:nth-of-type(4n + 1),
	.onlinebriefing__step__item:nth-of-type(4n + 1):before {
		background-color: #514B8D;
	}
	.onlinebriefing__step__item:nth-of-type(4n - 1),
	.onlinebriefing__step__item:nth-of-type(4n - 1):before,
	.onlinebriefing__step__item:nth-of-type(4n + 2),
	.onlinebriefing__step__item:nth-of-type(4n + 2):before {
		background-color: #6171C1;
	}
	.onlinebriefing__step__item:nth-of-type(even):before {
		content: none;
	}
	
	.onlinebriefing__search__condition__wrapper {
		flex-wrap: wrap;
	}
	.onlinebriefing__search__condition__item {
		width: 50%;
	}
	.onlinebriefing__search__condition__item:nth-of-type(n + 3) {
		padding-top: 20px;
	}
	
	.onlinebriefing__calendar__wrapper {
		border-left-width: 0;
	}
	.onlinebriefing__calendar__slick {
		padding-left: 40px;
		padding-right: 40px;
		margin-left: -2px;
		margin-right: -2px;
	}
	.onlinebriefing__calendar__slick .slick-arrow {
		width: 40px;
		height: 80px;
	}
	.onlinebriefing__calendar__slick .slick-slide {
		padding-left: 2px;
		padding-right: 2px;
	}
	.onlinebriefing__calendar__list {
		padding: 10px 4px 20px;
	}
	.onlinebriefing__calendar__listitem {
		padding-left: 4px;
		padding-right: 4px;
	}
	
	.onlinebriefing__h1__flex {
		flex-wrap: wrap;
	}
	.onlinebriefing__h1__left {
		width: 100%;
		padding-right: 0;
		padding-bottom: 4px;
	}
	.onlinebriefing__search__remodal__wrapper {
		padding-left: 0;
		padding-right: 0;
	}
	.onlinebriefing__search__remodal__table {
		font-size: 12px;
		display: block;
	}
	.onlinebriefing__search__remodal__table th {
		width: 100%;
		box-sizing: border-box;
		border-bottom-width: 0;
	}
	.onlinebriefing__search__remodal__table th,
	.onlinebriefing__search__remodal__table td {
		padding: 14px 8px;
		display: block;
	}
	.onlinebriefing__search__remodal__table input.datepicker {
		width: 90px;
	}
	.onlinebriefing__search__remodal__table input,
	.onlinebriefing__search__remodal__table select {
		font-size: 12px;
	}
	.onlinebriefing__search__remodal__contents {
		padding: 12px;
	}
	.onlinebriefing__search__remodal__close {
		right: 0;
	}
	.onlinebriefing__search__remodal__kubun {
		display: flex;
		flex-wrap: wrap;
	}
	.onlinebriefing__search__remodal__kubun li {
		display: block;
		margin-right: 0;
		padding-right: 20px;
		width: 50%;
		box-sizing: border-box;
	}
	.onlinebriefing__search__remodal__kubun li:nth-of-type(n+3) {
		padding-top: 6px;
	}
	
	.onlinebriefing__schoolynk__button a {
		max-width: 320px;
	}
}

/**
 * スマートフォン端末用
**/

@media only screen and (max-width: 759px) {
	.page-anchor{
	width: 46%;
	}

	}

@media only screen and (max-width: 650px) {
	.link_list{
	margin-top:10px;
	}
	.page-anchor{
		width: 46%;
	}
	}

@media only screen and (max-width: 594px) {
	.page-anchor{
	width: 45%;
	}

	}


@media only screen and (max-width: 560px) {
	#award h1.title{
		font-size: 24px;
	}
	
	#award h2.title, .title2{
		font-size: 24px;
	}
	
	#award h3{
		font-size: 22px;
        line-height: 1.5;
	}
	
	#award h2.title::before, #award h2.title2::before{
		height: 40px;
		left: 10px;
	}
}

@media only screen and (max-width: 479px) {
	.page-anchor{
	width: 100%;
	}

	}

